1 JUAN MARTINEZ MANUERA
2 CUKER
3 MICHEL OLIVER
4 ALEJANDRO ALEJANDRO
5 MANZANO
6 JOSE LUIS GONZALES
7 KASAI
8 RIZOLI
9 KUIPER
21 CATLENBERG
22 ALEJANDRO ALEJANDRO
23 MANZANO
24 JOSE LUIS GONZALES
25 COLLINA
